Subject: Question

From: <[email-masked]>
Date: Thu, 21 Nov 2002 17:42:53 -0300 (ART)

Hello,
Im newbie in sasl and I have the following problem:
Im trying to use Cyrus IMAP with multiple domains so
I have several lmtp sockets listen in the server. Its working
fine but for saslauthd I would need also several "mux" sockets
listening since Im validating user aginst LDAP. But I dont know how to
configure the saslauthd.conf for that
and if I start the daemon with command "-m /path_to_mux/mux" I do an
netstat -an and I see the socket listening where I want, but when Im
trying to login into the cyrus I got the following error in the log:

Nov 21 13:24:21 server01 pop3d[5193]: cannot connect to saslauthd server:
Connection refused

Anyine could help me?
Thanks!
Lucas,